Application Compatibility Info Required | Apache Ant v1.6.5 |

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Application Compatibility Info Required | Apache Ant v1.6.5 |

Srinevasan, Indumathi
Hi Team,

Good Day! We are from CITI Application Readiness Team, need your assistance in order to gather info about application compatibility and support for Windows 10. We would like to know whether the below application is compatible and supported for Win 10 (64 Bit). If you haven't tested , could you please provide us a tentative date of when we can reach you .

Application Name :

Apache Ant v1.6.5

If the above version is not compatible with Windows 10. Then do we have any higher version/replacement which compatible with Windows 10.


Thanks in Advance,
Indumathi S
Citigroup Inc.
+91-4439290919
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Application Compatibility Info Required | Apache Ant v1.6.5 |

Stefan Bodewig
On 2016-11-18, Srinevasan, Indumathi  wrote:

> Good Day! We are from CITI Application Readiness Team, need your
> assistance in order to gather info about application compatibility and
> support for Windows 10. We would like to know whether the below
> application is compatible and supported for Win 10 (64 Bit). If you
> haven't tested , could you please provide us a tentative date of when
> we can reach you .

I hope you are aware this is an open source project and not a commercial
product with enterprise support :-)

> Application Name :

> Apache Ant v1.6.5

I don't remember any specific bug reports for Windows 10 but 1.6.5 is
old, really old, released in 2005 when Windows XP was state of the art
in that eco system. I wouldn't be too surprised if there have been
problems that we've fixed on our way to the latest release which is
1.9.7.

That being said, apart from a few wrapper batch files Ant is purely
written in Java. So if the JRE/JDK you use works for Windows 10, Ant
will most likely work.

> If the above version is not compatible with Windows 10. Then do we
> have any higher version/replacement which compatible with Windows 10.

You won't get any warranty, see the license at
http://www.apache.org/licenses/LICENSE-2.0.html - but we are not aware
of any issues reported against Ant 1.9.7 that would apply to Windows 10
only.

The list of known issues in Ant can be found at
https://bz.apache.org/bugzilla/buglist.cgi?bug_file_loc_type=allwordssubstr&bug_status=NEW&bug_status=ASSIGNED&bug_status=REOPENED&bugidtype=include&chfieldto=Now&emailassigned_to1=1&emailassigned_to2=1&emailcc2=1&emailreporter2=1&emailtype1=substring&emailtype2=substring&field0-0-0=noop&keywords_type=allwords&long_desc_type=substring&product=Ant&query_format=advanced&short_desc_type=allwordssubstr&type0-0-0=noop

Cheers

        Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Loading...